.container .playground {
  display: grid;
  grid-template-columns: repeat(19, 1fr);
  gap: 1px;
  border: 1px solid var(--ion-color-primary);
  width: max-content;
  height: max-content;

  .row {
    display: grid;
    grid-template-rows: repeat(19, 1fr);
    gap: 1px;

    .item {
      width: 15px;
      height: 15px;
    }
  }
}

.container .buttons {
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(3, 1fr);

  ion-button {
    width: 50px;
    height: 50px;
    font-size: 15px;
  }

  #up {
    grid-column: 2;
    grid-row: 1;
  }

  #left {
    grid-column: 1;
    grid-row: 2;
  }

  #right {
    grid-column: 3;
    grid-row: 2;
  }

  #down {
    grid-column: 2;
    grid-row: 3;
  }

  #center {
    grid-column: 2;
    grid-row: 2;
  }
}
